(function ($) {
	$(function () {
		// page link
		$(".pageLink").khjPageLink();
		
		// menu
		$(".snb .menu").khjMenu();
		
		// btn
		$(".subMenu a").khjTxtButton();
		//$(".subMenu a").khjSubMenuButton();
		$(".btn1, .btn2, .btn3, .btn4").khjTxtButton();
				
		// select				
		$(".selectBox").khjSelectBox();
	});		
})(jQuery);
